#ifndef KSPREAD_LOCALE_H
#define KSPREAD_LOCALE_H

#include <tdelocale.h>

class TQDomElement;
class TQDomDocument;

namespace KSpread
{

class Locale : public TDELocale
{
public:
    Locale();
    
    void load( const TQDomElement& element );
    TQDomElement save( TQDomDocument& doc ) const;
    void defaultSystemConfig();
};

} //namespace KSpread

#endif
